# Welcome to *Sprawlrunners* for Foundry Virtual Tabletop from Veiled Fury Entertainment

# Introduction
Welcome to *Sprawlrunners* premium content pack for Foundry Virtual Tabletop. Within, please find the complete, fully interlinked rules. Additionally, you will find all art from the book, ready-to-go Items, and weapons with pre-configured actions include as well.
If you are already playing *Savage Worlds* on Foundry VTT with the free *Savage Worlds* Adventure Edition [system package](https://foundryvtt.com/packages/swade/), it will work smoothly together.


# Purchasing The Module
1. <b>Buying the module</b>  
You can purchase the module and supporting documentation for the *Sprawlrunners* directly from DriveThru RPG as an electronic download.
2. <b>Install Your Content for Foundry</b>  
To gain access to your purchased content, download the zip file and extract it to your /data/modules folder. See <b>Installation</b> step 2 for more info.

# Installation on Foundry
Follow these steps to get started using this module in your copy of Foundry Virtual Tabletop.
1. <b>Download the module</b>  
Download the module from DTRPG

2. <b>Extract the module</b>
Navigate to your chosen User Data Path (https://foundryvtt.com/article/configuration/) and extract the content of the zip file into the data/modules subfolder. There should be a sprawl-core-rules folder in the modules folder, and in that should be a "module.json" file. Start Foundry and look under the Add-on Modules tab. You should find a module called "Sprawlrunners Core Rules" there.

3. <b>Load a world</b>
This module is compatible with both your existing Foundry worlds and any new worlds you create. Make sure that the world uses the *SWADE* game system. 
 
4. <b>Enable the module</b>

    a. Switch to the <b>Settings</b> sidebar and click the Gear icon in the top right.  
    ![Settings](https://gitlab.com/peginc/core-rules-issues/-/raw/master/assets/instructions/settings.png)  
    b. Click the <b>Manage Modules</b>  

    c. Click the checkbox next to the <b>*Sprawlrunners Core Rules* option</b>

    d. When a message displays asking you to activate the "Compendium Folders" dependency, click <b>Yes</b>  
    
    e. Click the <b>Save Module Settings</b> button

5. <b>Welcome to the Sprawl, friends!</b>
Navigate to the <b>Compendium Packs</b> sidebar by clicking the book icon located directly to the left of the gear icon that you used to access the <b>Settings</b> sidebar in the top right.

# Installation on Forge
Follow these steps to get started using this module in your The Forge!
1. <b>Download the module</b>  
Download the module from DTRPG

1. <b>Open <a href="https://forge-vtt.com/">The Forge</a></b>
Log in to your Forge account and chose "Configure" on your Foundry Instance.

    a. Under <b>Table Tools</b> select <b>Summon Import Wizard</b> .  
    ![Summon Import Wizard](https://gitlab.com/sigil-vtt-projects/sprawlrunners/sprawlrunners/-/raw/master/assets/instructions/SummonImportWizard.png)  
    b. Click <b>ZIP File</b>  
    ![Zip File](https://gitlab.com/sigil-vtt-projects/sprawlrunners/sprawlrunners/-/raw/master/assets/instructions/ZipFile.png)  

    c. Click the <b>Browse</b> button and select the Sprawlrunners zip file: <b>SprawlRunners-FVTT-module.zip</b>

    d. Click the <b>Analyze Files</b> button to extract the Sprawlrunners file.

    e. Click the <b>Import Selection</b> button to load Sprawlrunners into your foundry instance.

    f. Click the <b>Finish</b> and then <b>Close</b> buttons to load Sprawlrunners into your foundry instance.

    g. Click the <b>Launch My Foundry</b> button to load your foundry instance.  
    
1. <b>Load a world</b>
This module is compatible with both your existing Foundry worlds and any new worlds you create. Make sure that the world uses the *SWADE* game system. 

1. <b>Enable the module</b>

    a. Switch to the <b>Settings</b> sidebar and click the Gear icon in the top right.  
    ![Settings](https://gitlab.com/peginc/core-rules-issues/-/raw/master/assets/instructions/settings.png)  
    b. Click the <b>Manage Modules</b>  

    c. Click the checkbox next to the <b>*Sprawlrunners Core Rules* option</b>

    d. When a message displays asking you to activate the "Compendium Folders" dependency, click <b>Yes</b>  
    
    e. Click the <b>Save Module Settings</b> button

1. <b>Welcome to the Sprawl, friends!</b>
Navigate to the <b>Compendium Packs</b> sidebar by clicking the book icon located directly to the left of the gear icon that you used to access the <b>Settings</b> sidebar in the top right.
# Content Overview
The following Compendiums are available within the module, loaded with official content to help bring your *Sprawlrunners* games to life.  
*<b>Please Note: </b> Try to keep content inside compendiums when possible. Having hundreds or thousands of unneeded Actors, Items, or Journal Entries imported in your world can negatively affect Foundry performance.*
## Rules Compendium
The *Sprawlrunners* rules are organized into the same chapters as the printed book. If you know the title of the article you are looking for, use the search at the top of the Compendiums sidebar so you don't have to dig through multiple folders.  
The rules have deep entity linking, which means that by clicking on the neon blue, underlined text in each article you will be shown more detailed information about the topic you chose. Some of these are subheadings inside a longer entry, so you may need to scroll down and read through the article to find what you're looking for.

## Item Compendiums
The Item compendiums contain all of the Skills, Hindrances, Edges, gear, and powers in the *Sprawlrunners* rules, complete with fully entity-linked descriptions, ready to be dropped onto your actors.
*<b>Note: </b>Because of how Foundry is set up “under the hood”, some things are found in the Item Compendiums that are not traditionally thought of as items in *Savage Worlds* such as Powers, Edges, Hindrances, and Skills. Basically, under Foundry’s logic, if it can be dropped onto or manually added to your character sheet, it’s categorized as an item.*
### Powers, Edges, Hindrances, Skills & Equipment
Contains all of the powers, Edges, Hindrances, Skills, and gear in the *Sprawlrunners* core rules, complete with fully entity linked descriptions, ready to be dropped onto your actors. 

## Other Modules
### Required Modules
<b>Compendium Folders</b>  
This module is installed as a dependency, as it's used to organize the *Savage Worlds* compendium packs in folders until Foundry adds this feature in the core functionality.  
https://foundryvtt.com/packages/compendium-folders/

## FAQ
### How can I get help regarding my purchased content?
For customer support related to purchased content - please utilize the following channels:  
* For issues with purchasing the content or other problems with the DTRPG web store, please submit a support request at (https://support.drivethrurpg.com/hc/en-us/requests/new).
* For issues or feedback related to the content itself, please email <a href="mailto:incoming+sigil-vtt-projects-sprawlrunners-sprawlrunners-25370837-issue-@incoming.gitlab.com">email to create a ticket</a>.

### When looking in a compendium, it seems none of the items are showing, or only one or two are showing.
Please check that the search bar at the top of the compendium is empty. Usually this problem is caused by leftover words in the search box at the top of the <b>Compendium</b> view. Clearing the search field will allow all entries to be displayed.


### Peer Support
If you're looking for help in figuring out how to do something, the *Savage Worlds* community on the official Foundry discord is very active and helpful. You can find answers to *Sprawlrunners* or FoundryVTT related questions under the #swade channel. https://discord.gg/foundryvtt
* You can also join in the fun at Veiled Fury's own Discord server (https://discord.gg/XG4ndnn5F9) or follow us on Facebook (https://www.facebook.com/VeiledFuryEntertainment/).


## License

*Sprawlrunners* © 2019 - 2020 Manuel “ManuFS” Sambs
Converted to VTT by Sigil Entertainment Group (http://sigil.info/)
This game references the *Savage Worlds* game system, available from Pinnacle Entertainment Group at (https://www.peginc.com). *Savage Worlds* and all associated logos and trademarks are copyrights of Pinnacle Entertainment Group. Used with permission. Pinnacle makes no representation or warranty as to the quality, viability, or suitability for purpose of this product.
